{ ... }:
{
  services.comin = {
    enable = true;
    remotes = [
      {
        name = "origin";
        url = "https://code.c-base.org/lucy/dotfiles.git";
        branches.main.name = "main";
      }
    ];
  };
}
